What about Vista ?

Oct 28, 2015 at 4:51 PM
I want to run it on old vista, why it forces to use Win7 as least ?